Bug 77256 - Kickstart and Icelandic characters
Summary: Kickstart and Icelandic characters
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-04 12:36 UTC by Tomas Edwardsson
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tomas Edwardsson 2002-11-04 12:36:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The letter thorn (~) and eth (p) (might be more) show up as black rectangles
when doing a kickstart install in text mode.

How reproducible:
Always

Steps to Reproduce:
1.Boot a kickstart session with Icelandic chosen

Comment 1 Michael Fulbright 2002-11-04 21:27:01 UTC
This does not occur in interactive text mode installations?

Comment 2 Michael Fulbright 2002-12-02 16:12:26 UTC
Closing due to inactivity, please reopen if you have additional information to add.

Comment 3 Red Hat Bugzilla 2006-02-21 18:50:05 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.